/* 
Theme Name:   Collectif WEB
Theme URI:    https://collectif-web.ca
Description:  Un super thème réalisé avec ♥ par le Collectif WEB
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/


.elementor-widget-container p:last-child {
	margin-bottom: 0;
}

.elementor-widget-text-editor a,
.elementor-widget-theme-post-content a {
	color: var(--e-global-color-secondary);
	text-decoration: underline;
}

.elementor-widget-text-editor ul,
.elementor-widget-text-editor ol,
.elementor-widget-theme-post-content ul,
.elementor-widget-theme-post-content ol{
	padding-left: 40px;
}

.elementor-widget-text-editor li,
.elementor-widget-theme-post-content li {
	margin-bottom: 10px;
}

.elementor-widget-text-editor li::marker,
.elementor-widget-theme-post-content li::marker{
	color: var(--e-global-color-secondary);
}

.elementor-widget-theme-post-content h5 {
	margin-top: 40px;
}

.elementor-widget-theme-post-content ul,
.elementor-widget-theme-post-content ol {
	margin-bottom: 40px;
}

.elementor-widget-theme-post-content .wp-block-quote {
	padding: 60px;
	background-color: var(--e-global-color-text );
	background-image: url("https://info-aide.collectifweb.dev/wp-content/uploads/2023/08/bg-paranthese-duo-bleu.png");
	background-position: top left;
    background-repeat: no-repeat;
	color: white!important;
	margin: 40px 0;
}

.elementor-widget-theme-post-content .wp-block-columns ul {
	margin: 0px!important;
}

.elementor-search-form__input {
	font-size: 32px!important;
	margin-top: -60px!important;
}

a.e-con:hover {
    transform: translateY(-8px);
}

@media screen and (max-width: 1024px) {
	.elementor-widget-theme-post-content h5 {
		margin-top: 20px;
	}
	
	.elementor-widget-theme-post-content ul {
		margin-bottom: 20px;
	}
	
	.wp-block-columns.is-layout-flex {
		gap: 0px;
	}
	
	.elementor-search-form__input {
		font-size: 24px!important;
	}
}

@media screen and (max-width: 767px) {
	.elementor-search-form__input {
		font-size: 18px!important;
	}
}

/* TERMAGEDDON POPUP 
#usercentrics-root {
    background: #0000007d;
    height: 100vh;
    width: 100vw;
    position: fixed;
    z-index: 999;
    top: 0;
}*/